body * {
    font-family: Play, sans-serif;
    box-sizing: border-box;
  }
  
  .head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    .header {
      background: black;
  
      .header_container {
        .logo {
          width: 50px;
          height: 50px;
          margin-top: 10px;
          background-color: green;
          border-radius: 50%;
          padding: 7px;
          position: relative;
          margin-top: 40px;
        }
      }
    }
  }
  
  img {
    width: 100%;
    height: 300px;
  
    display: block;
    margin: 0 auto;
    box-shadow: 5px 5px 18px #a1a1a1;
  }
  .title {
    font-size: 40px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .info {
    flex-direction: column;
    margin-top: 20px;/*  */
  }
  
  .btn {
    margin-bottom: 20px;
    margin-right: 10px;
    margin-top: 10px;
    width: 20%;
    border-radius: 20px;
  }
  .full-width {
    width: 100%;
    margin-top: 30px;
  }
  
  .section {
    margin-top: 30px;
    margin-bottom: 30px;
    .ckbox {
      margin-right: 80px;
    }
  }

  .mat-card {
    margin-top: 20px !important;
    width: 50%;
    display: block;
    margin: 0 auto;
    height: 95%x;
  
  }
  
  